* {
  margin: 0;
  padding: 0;
}
body {
    font:12px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
    min-height:250px;
}
table{
    width:100%;
    float:center;
}
img {
    border:0;
}
div {
  float:left;
  text-align:left;
}
p{
  position:absolute;
  text-align:center;
  bottom:3%;
  float:center;
  z-index:-10;
  width:100%;
}